.product-list .list {
  min-width: auto;
}
.product-list .colspan-1 {
  width: 120px;
  height: 120px;
}
.product-list .colspan-2 {
  min-width: auto;
}
.product-list .product-img {
  width: 100%;
  height: 100%;
  max-height: 120px;
  object-fit: contain;
}
.product-list .description {
  display: -webkit-box;
  width: calc(100% - 42px);
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product-list .preview-icon {
  display: inline-block;
  vertical-align: middle;
  background: url("/images/preview-icon.png") no-repeat;
  width: 21px;
  height: 19px;
}

@media (max-width: 768px) {
  .product-list .description {
    -webkit-line-clamp: 2;
  }
}
